appname = sws_xcx
httpport = 9539
runmode = test
autorender = false
copyrequestbody = true
EnableDocs = true


enablexsrf = false
xsrfkey = 61oETzKXQAGaYdkL5gEmGeJJFuYh7EQnp2XdTP1o
xsrfexpire = 3600

qiniu_accesskey = -l_Pcc1YJs0gh3w0YwN2uoaZO_5fY5J9SIYnSjg0
qiniu_secretkey = DmZSp_Bmnp-9aUB7xUvoyViZpzmx1Rs2RL69GvlW
qiniu_domain = https://images.shengws.com/
qiniu_bucket = syhclub-storage

appid = "wxcdf53b48b7df107e"
key="Yz1HgsFX3yJvWPJSEdwJDA=="
appsecret="94e944a69ad1d43ac447f5a8769ab801"

[test]
redishost = kuyi6666.redis.rds.aliyuncs.com
redisport = 6379
redispasswrod = TZtBW098WId3i27clkpj3q8dnUaVFP
redisdb = 4

readmysqlhost = rm-wz9rg531npf61q03tro.mysql.rds.aliyuncs.com
readmysqlport = 3306
readmysqluser = root
readmysqlpass = 1Q2W3e4r!@#$
readmysqlname = sws_xcx

writemysqlhost = rm-wz9rg531npf61q03tro.mysql.rds.aliyuncs.com
writemysqlport = 3306
writemysqluser = root
writemysqlpass = 1Q2W3e4r!@#$
writemysqlname = sws_xcx

readuserhost = rm-wz9rg531npf61q03tro.mysql.rds.aliyuncs.com
readuserport = 3306
readuseruser = root
readuserpass = 1Q2W3e4r!@#$
readusername = sgj_users

readxthost = rm-wz9rg531npf61q03tro.mysql.rds.aliyuncs.com
readxtport = 3306
readxtuser = root
readxtpass = 1Q2W3e4r!@#$
readxtname = sgj_xt


#appid = "wx25576346fbca6905"
#appsecret="f6d53ccb4a529dc4d3bd543a7634b6bd"